#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Dec 13 19:15:41 TRT 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=6
shaderPack=ComplementaryUnbound_r5.2.2.zip
enableShaders=false
